Verification
Body
emailstring · emailRequired
typestring · enumRequiredPossible values:
ipstring · nullableOptional
Responses
200
Successful verification
application/json
idstringOptionalExample:
ea9d4f53-c803-4416-b1f4-ec520666f115temporaryEmailbooleanOptionalExample:
trueemailRiskScorenumberOptionalExample:
100vpnbooleanOptionalExample:
falseipTypestring · enumOptionalExample:
residentialPossible values: countrystringOptionalExample:
EstoniaipRiskScorenumberOptionalExample:
0actionstring · enumOptionalExample:
denyPossible values: post
/verification200
Successful verification
{
"temporaryEmail": true,
"emailRiskScore": 100,
"vpn": true,
"ipType": "residential",
"country": "United States",
"ipRiskScore": 66,
"action": "deny",
"reasons": ["temporary_email", "vpn_ip"]
}{
"temporaryEmail": true,
"emailRiskScore": 100,
"action": "deny",
"reasons": ["temporary_email_domain"]
}Last updated